Subject: Calp and Gelp Transition to Enron - UPDATE
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 20 Feb 2000 05:31:00 -0800 (PST)

I have downloaded all the documentation that Ron Thompson (CES fuel 
management rep in Pittsburgh) has sent to Enron. It is located on the common 
drive under o:\logistics\gas\eastdesk\tco\calp and 
o:\logistics\gas\eastdesk\tco\gelp. I've printed most of the documentation if 
anyone wants a copy, just let me know.

It will probably be more efficient to have one primary scheduling contact for 
daily Cogen nominations (transport scheduler... Joann Collins for right now). 

However, there appears to be a lot of administrative work for Calp and Gelp. 
I'm going through the downloads from Ron and will figure out what needs to be 
done. I'll be the lead for Calp/Gelp from the administrative work 
perspective. Ron's last day is March 31st.... so we have one more month of 
his expertise!!!

Thanks everyone!!!